# Output Interpretation

| Feature                                   | Example                | Explanation                                                                                  |
| ----------------------------------------- | ---------------------- | -------------------------------------------------------------------------------------------- |
| post\_code                                | 2542GM                 | Zipcode                                                                                      |
| house\_number                             | 547                    | House Number                                                                                 |
| house\_addition                           | B                      | House Number Addition                                                                        |
| build\_year                               | 1960                   | Construction Year                                                                            |
| inner\_surface\_area                      | 42                     | Square meteres livable space                                                                 |
| house\_type                               | Tussenwoning onder dak | House type                                                                                   |
| installation                              | 4                      | see [measures](https://docs.altum.ai/english/apis/sustainability-api/measures)               |
| wall\_insulation                          | 0                      | see [measures](https://docs.altum.ai/english/apis/sustainability-api/measures)               |
| roof\_insulation                          | 0                      | see [measures](https://docs.altum.ai/english/apis/sustainability-api/measures)               |
| floor\_insulation                         | 3                      | see [measures](https://docs.altum.ai/english/apis/sustainability-api/measures)               |
| living\_room\_windows                     | 1                      | see [measures](https://docs.altum.ai/english/apis/sustainability-api/measures)               |
| bedroom\_windows                          | 1                      | see [measures](https://docs.altum.ai/english/apis/sustainability-api/measures)               |
| shower                                    | 0                      | see [measures](https://docs.altum.ai/english/apis/sustainability-api/measures)               |
| ventilation                               | 3                      | see [measures](https://docs.altum.ai/english/apis/sustainability-api/measures)               |
| solar\_panels                             | 2                      | see [measures](https://docs.altum.ai/english/apis/sustainability-api/measures)               |
| solarpanel\_watt\_peak                    | 340                    | Solar panel watt peak performance per m2                                                     |
| CO2                                       | 4051                   | The total CO2 emission(see [CO2](https://docs.altum.ai/english/apis/sustainability-api/co2)) |
| definitive\_energy\_label                 | E                      | Definitive energylabel from RVO's EP-online                                                  |
| definitive\_energy\_label\_type           |                        | Norm on which the definitive energylabel is based                                            |
| definitive\_energy\_label\_validity\_date |                        | Validity end date of the given definitive energylabel                                        |
| definitive\_BENG2\_score                  |                        | Definitive energylabel BENG2 score from RVO's EP-online                                      |
| current\_estimated\_energy\_label         | E                      |                                                                                              |
| current\_estimated\_BENG1\_score          | 113                    | Current estimated BENG1 numerical score                                                      |
| current\_estimated\_BENG2\_score          | 186                    | BENG 2 numerical score of the current estimated NTA 8800 score                               |

| Raw Data              | Example                                          | Explanation                   |
| --------------------- | ------------------------------------------------ | ----------------------------- |
| Adres                 | Hoofdstraat 12, 7875AC Exloo                     | The address of the house      |
| Class                 | A                                                |                               |
| Bouwjaar              | 1900                                             | Build year of house           |
| Compactheid           | 2.19                                             | Compactness of House          |
| vloeroppervlakte      | 175                                              | Inner surface area            |
| Woningtype            | Vrijstaande woning                               | House Type                    |
| Verwarming            | HR-107 ketel                                     | Heating of the House          |
| Warm Water            | Combiketel                                       | Boiler of the house           |
| Zonneboiler           | Geen Zonnebioler                                 | Solar boiler of house         |
| Ventilatie            | Natuurlijke ventilatie via ramen en/of roosterse | Ventilation of the house      |
| Koeling               | Geen Koeling                                     |                               |
| Zonnepanelen          | 3300 Wp                                          | Solar Panel wattage           |
| Energy                | 140.47                                           |                               |
| CO2 per m<sup>2</sup> | 24.81                                            |                               |
| Warmtebehoefte        | 115.63                                           | Heat requirement of the house |
| Opp                   | 18.4                                             | surface area                  |
| Rc                    | 1.69                                             | RC value of the insulation    |

#### Example Output

```json
{
	"Output": {
		"post_code": "7875AC",
		"house_number": "12",
		"house_addition": null,
		"build_year": 1900,
		"inner_surface_area": 175,
		"house_type": "Vrijstaande woning",
		"installation": 4,
		"wall_insulation": 2,
		"roof_insulation": 2,
		"floor_insulation": 1,
		"living_room_windows": 1,
		"bedroom_windows": 1,
		"shower": 0,
		"ventilation": 1,
		"solar_panels": 15.57,
		"solarpanel_watt_peak": 240,
		"CO2": 5740,
		"definitive_energy_label": "B",
		"definitive_energy_label_type": "",
		"definitive_energy_label_validity_date": "",
		"definitive_BENG2_score": "",
		"current_estimated_energy_label": "B",
		"current_estimated_BENG1_score": 113,
		"current_estimated_BENG2_score": 186
	},
	"raw_data": {
		"Adres": "Hoofdstraat 12, 7875AC Exloo",
		"Class": "A",
		"Bouwjaar": "1900",
		"Compactheid": "2.19",
		"Vloeroppervlakte": "175",
		"Woningtype": "Vrijstaande woning",
		"Verwarming": "HR-107 ketel",
		"Warm water": "Combiketel",
		"Zonneboiler": "Geen zonneboiler",
		"Ventilatie": "Natuurlijke ventilatie via ramen en/of roosters",
		"Koeling": "Geen koeling",
		"Zonnepanelen": "3300 Wp",
		"Energy": "140.47",
		"CO2 per m2": "24.81",
		"Warmtebehoefte": "115.63",
		"Isolatie": {
			"Gevels": {
				"Noord": [
					{
						"Opp": "18.4",
						"Rc": "1.69"
					},
					{
						"Opp": "8.4",
						"Rc": "1.69"
					},
					{
						"Opp": "5.0",
						"Rc": "1.92"
					}
				],
				"Oost": [
					{
						"Opp": "17.3",
						"Rc": "2.14"
					},
					{
						"Opp": "7.8",
						"Rc": "1.69"
					},
					{
						"Opp": "2.7",
						"Rc": "2.14"
					}
				],
				"Zuid": [
					{
						"Opp": "12.6",
						"Rc": "2.14"
					},
					{
						"Opp": "9.4",
						"Rc": "2.14"
					}
				],
				"West": [
					{
						"Opp": "16.2",
						"Rc": "2.14"
					},
					{
						"Opp": "8.5",
						"Rc": "1.92"
					},
					{
						"Opp": "6.3",
						"Rc": "1.69"
					},
					{
						"Opp": "2.7",
						"Rc": "2.14"
					}
				]
			},
			"Gevelpanelen": {},
			"Daken": {
				"Noord": [
					{
						"Opp": "44.7",
						"Rc": "2.00"
					}
				],
				"Oost": [
					{
						"Opp": "45.5",
						"Rc": "2.00"
					},
					{
						"Opp": "8.6",
						"Rc": "2.00"
					}
				],
				"Zuid": [
					{
						"Opp": "45.5",
						"Rc": "2.00"
					},
					{
						"Opp": "10.6",
						"Rc": "2.00"
					}
				],
				"West": [
					{
						"Opp": "8.6",
						"Rc": "2.00"
					}
				]
			},
			"Vloeren": {
				"Algemeen": [
					{
						"Opp": "104.2",
						"Rc": "1.30"
					},
					{
						"Opp": "12.5",
						"Rc": "2.82"
					}
				]
			},
			"Ramen": {
				"Noord": [
					{
						"Opp": "1.3",
						"Uw": "2.90"
					},
					{
						"Opp": "1.2",
						"Uw": "2.90"
					},
					{
						"Opp": "1.2",
						"Uw": "2.90"
					},
					{
						"Opp": "0.8",
						"Uw": "1.80"
					},
					{
						"Opp": "0.6",
						"Uw": "1.40"
					}
				],
				"Oost": [
					{
						"Opp": "2.1",
						"Uw": "1.80"
					}
				],
				"Zuid": [
					{
						"Opp": "2.1",
						"Uw": "1.80"
					},
					{
						"Opp": "2.1",
						"Uw": "1.80"
					},
					{
						"Opp": "1.6",
						"Uw": "1.80"
					},
					{
						"Opp": "1.6",
						"Uw": "1.80"
					},
					{
						"Opp": "0.6",
						"Uw": "1.80"
					}
				],
				"West": [
					{
						"Opp": "1.6",
						"Uw": "1.80"
					},
					{
						"Opp": "1.6",
						"Uw": "1.80"
					},
					{
						"Opp": "1.0",
						"Uw": "5.10"
					},
					{
						"Opp": "0.8",
						"Uw": "1.80"
					},
					{
						"Opp": "0.8",
						"Uw": "1.80"
					}
				]
			},
			"Buitendeuren": {
				"Zuid": [
					{
						"Opp": "1.3",
						"Ud": "3.40"
					}
				],
				"West": [
					{
						"Opp": "0.5",
						"Ud": "3.40"
					}
				]
			}
		}
	}
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.altum.ai/english/sustainability/epc-api/output-interpretation.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
